@charset "utf-8";


/* TYPOGRAPHY
-------------------------------------------------------------------------------*/
html {
	font-size: 18px;
}
@media (min-width: 740px) {
	html {
		font-size: 19px;
	}
}
@media (min-width: 980px) {
	html {
		font-size: 21px;
	}
}
body, input, select, textarea, blockquote, p {
	font-family: 'Aller-Light', Helvetica, Arial, sans-serif;
	line-height: 1.5em;
	color: #39434E;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Aller-Bold', Helvetica, Arial, sans-serif;
	font-weight: 700;
	line-height: 1.5em;
	color: #39434E;
}
em {
	font-family: 'Aller-Light-Italic', Helvetica, Arial, sans-serif;
	font-style: normal;
}
strong {
	font-family: 'Aller-Light-Bold', Helvetica, Arial, sans-serif;
	font-weight: normal;
}



/* LINKS
-------------------------------------------------------------------------------*/
a {
	color: #03f;
	text-decoration: none;
}
a:hover {
	color: #69f;
	text-decoration: underline;
}
a:link {
	-webkit-tap-highlight-color: #fcd700;
}
button, .button {
	display: inline-block;
	padding: 15px 30px;
	font-size: 1.1em;
	font-weight: 600;
	letter-spacing: .06em;
	text-transform: uppercase;
	text-decoration: none;
	background-color: #666;
	border-radius: 2px;
	border: 0;
	color: #fff;
}
.button:hover,
.button:active {
	text-decoration: none;
	background-color: #555;
	color: #fff;
}
::-moz-selection,
::selection {
	background: #fcd700;
	color: #fff;
	text-shadow: none;
}
ins {
	background-color: #fcd700;
	color: #666062;
	text-decoration: none;
}
mark {
	background-color: #fcd700;
	color: #666062;
	font-style: italic;
	font-weight: bold;
}


/* STRUCTURE
-------------------------------------------------------------------------------*/
.content {
	padding: 3em 0;
}
.elementor-page .content {
	padding: 0;
}
.narrow {
	max-width: 900px;
	margin: 0 auto;
}


/* HEADER
-------------------------------------------------------------------------------*/
.header {
	background-color: #39434E;
	background-attachment: fixed;
}
.logo {
	display: inline-block;
	color: #FFF !important;
	margin: 24px 0 20px;
	font-size: 1.3em;
	font-weight: bold;
	margin: 30px 0;
	width: 200px;
	float: left;
}
.nav {
	float: right;
	display: inline-block;
	padding: 25px 0;
}
.nav a {
	display: inline-block;
	margin: .5em;
	font-size: 0.8rem;
	font-weight: bold;
	color: #FFF;
}
.nav .current-menu-item a {
	text-decoration: underline;
}


/* INTRO
-------------------------------------------------------------------------------*/
.intro {
	text-align: center;
	background-color: #808A90;
	padding: 2em 0;
}
.intro div * {
	color: #fff;
	margin: 0;
}


/* EXCERPTS
-------------------------------------------------------------------------------*/
.excerpts {
	display: flex;
	flex-wrap: wrap;
}
.excerpt {
	width: 100%;
	margin-bottom: 3em;
}
.excerpt h2 {
	font-size: 1em;
	line-height: 1.35em;
	margin: 0.5em 0 0 0;
}
.excerpt img {
	width: 100%;
}

@media (min-width: 36em) {
	.excerpt {
		width: 48%;
		margin-right: 4%;
	}
	.excerpt:nth-child(even) {
		margin-right: 0;
	}
}

.pagination {
	display: block;
	margin: 0 auto;
}


/* POSTS
-------------------------------------------------------------------------------*/
.meta {
	display: block;
	font-size: .65em;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 0.03em;
	color: #7F8A8F;
}
.photospace_res .slideshow img {
	max-width: 100% !important;
	height: auto;
}


/* FOOTER
-------------------------------------------------------------------------------*/
.footer {
	background: #808A90;
	line-height: 1.5em;
	font-size: .8em;
	padding: 2em;
}
.footer p {
	color: #FFF;
	text-align: center;
	margin: 0;
}


/* THEME
-------------------------------------------------------------------------------*/
html {
	background-color: #39434E;
}
h2, a {
	color: #808A90;
}
.button {
	background-color: #808A90;
}
.button:hover {
	background-color: #39434E;
}
.button:active {
	background-color: #39434E;
}


/* PHOTO */
.category-photography .header {
	background-color: #44B7C2;
	background-image: url('../_img/background-teal.gif');
}
.category-photography .intro {
	background-color: #26A0AA;
}
.category-photography .content h2,
.category-photography .content a {
	color: #44B7C2;
}
.category-photography .content .button {
	background-color: #44B7C2;
}
.category-photography .content .button:hover {
	background-color: #2fa5b0;
}
.category-photography .content .button:active {
	background-color: #005261;
}


/* TECH */
.category-tech .header {
	background-color: #E76333;
	background-image: url('../_img/background-orange.gif');
}
.category-tech .intro {
	background-color: #DB4C2A;
}
.category-tech .content h2,
.category-tech .content a {
	color: #E76333;
}
.category-tech .content .button {
	background-color: #E76333;
	color: #fff;
}
.category-tech .content .button:hover {
	background-color: #E25A1E;
}
.category-tech .content .button:active {
	background-color: #812226;
}